body {
	margin:0px;
	padding:0px;
	
	background-color:white;
}

a img {
	border:none;
}

a {
	color:#009ee0;
	text-decoration:none;
}

div#headerbg {
	background-color:#1a171b;
}

div#header {
	width:1024px;
	height:130px;
	margin-left:auto;
	margin-right:auto;
	
	position:relative;
	left:0px;
	top:0px;
	/*background-color:red;*/
}

a#header_shop_button {
	display:block;
	position:absolute;
	left:989px;
	top:0px;
	width:35px;
	height:35px;
	background-image:url('/images/buttons/header_shop_button.gif');
}

a#logo {
	position:absolute;
	left:0px;
	top:13px;
	width:144px;
	height:101px;
	
	background-image:url('/images/logo.gif');
}

div#mainmenu {
	position:absolute;
	left:186px;
	top:87px;
	width:839px;
	height:43px;
	overflow:hidden;
	white-space:nowrap;
	/*background-color:#999999;*/
}

div#mainmenu a img {
	/*margin-left:23px;*/

	
	/* patch for focus rect */
	
	/*
	margin-left:10px;
	margin-right:9px;
	*/

	margin-left:8px;
	margin-right:8px;
}

div#mainmenu a.first img {
	margin-left:0px !important;
}

div#mainmenu a.last img {
	margin-right:0px !important;
}

ul.submenu {
	padding:0px 0px 0px 0px; /* Einzug hier definieren */
	margin:0px;
}
ul.submenu li {
	margin-bottom:3px;
	list-style-type:none;
	background-image:url('/images/bullet_small.gif');
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:7px;
}
ul.submenu li a {
	text-decoration:none;
	color:#1a171b;
	font-size:14px;
}
ul.submenu li a:hover,
ul.submenu li.active a
{
	color:#646567;
}

div#mainbg {
	background-position:center top;
	background-repeat:no-repeat;
}

div#contentarea {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	background-image:url('/images/bg_contentarea.gif');
	background-repeat:repeat-x;
	background-position:left top;
}

div#contentarea_padding {
	padding:25px 20px 45px 20px;
}

div#contentarea div.title {
	padding-bottom:20px; /* 1/3 */
}

div#contentarea div.title_small {
	padding-bottom:10px;
}

div#contentarea p {
	text-align:justify;

	margin:0px;
	padding:0px 0px 20px 0px; /* 2/3 */
	
	line-height:17px;
}

div#contentarea h1 {
	font-weight:normal;
	/*font-size:30px;*/
	font-size:25px;
	color:#009ee0;
	/*text-decoration:underline;*/
	padding:0px 0px 25px 0px;
	margin:0px;
/* 	line-height:1em; */
}

div#contentarea p,
div#contentarea li,
div#contentarea td,
div#contentarea th
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646567;
}

div#contentarea p.wfsubtitle {
	font-weight:normal;
	font-size:14px;
	color:#009ee0;
}

div#contentarea p.wfleftsubtitle {
	font-weight:normal;
	font-size:14px;
	color:#1a171b;
}

div#contentarea p.normalsubtitle,
div#contentarea p.normalsubtitle_nopadding
{
	font-weight:bold;
	font-size:14px;
	color:#1a171b;
}

div#contentarea p.normalsubtitle_nopadding {
	padding-bottom:0px;
}

div#contentarea p.frutiger {
	font-weight:normal;
	font-size:15px;
	color:#999999;
}

div#contentarea div.divider {
	height:1px;
	margin-bottom:20px; /* 3/3 */
	background-color:#646567;
	overflow:hidden;
}

div#footerbg {
	height:30px;
	background-color:#1a171b;
}

div#footer {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	color:white;
	height:30px;
	line-height:30px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

div#footer a {
	color:#9c9e9f;
}

div.clearfloat {
	overflow:hidden;
	height:0px;
	clear:both;
	visibility:hidden;
}


/* NEWS */

span.news_title {
	color:#1a171b;
	font-weight:bold;
}

table.newsitem_overview {
	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}
table.newsitem_overview td {
	border:none;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

table.newsitem_overview td.imagecol {
	width:100px;
}

table.newsitem_overview td.textcol {
	width:350px;
}

span.news_bildunterschrift {
	color:#9c9e9f;
}


/* KINDERSEITE */

span.kinderseite_title {
	color:#1a171b;
	font-weight:bold;
}

table.kinderseiteitem_overview {
	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}
table.kinderseiteitem_overview td {
	border:none;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

table.kinderseiteitem_overview td.imagecol {
	width:100px;
}

table.kinderseiteitem_overview td.textcol {
	width:350px;
}

span.kinderseite_bildunterschrift {
	color:#9c9e9f;
}



/* BUECHER */

ul.buecherliste {
	padding:0px 0px 0px 15px;
	margin:0px;
}
ul.buecherliste li {
	margin-bottom:3px;
	list-style-type:none;
	background-image:url('/images/bullet_small.gif');
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:7px;
}
ul.buecherliste li a {
	text-decoration:none;
	color:#646567;
	font-weight:bold;
}
ul.buecherliste li a:hover {
	color:#009ee0;
}


/* KUENSTLER */

table.kuenstler {
	border-spacing:0px;
	border-collapse:collapse;
	width:450px;

	margin-bottom:25px;

	border-bottom:1px solid #646567;
}
table.kuenstler td {
	border:none;
	vertical-align:top;
	text-align:left;
	padding:0px;
}
table.kuenstler td.foto {
	width:170px;
}


/* BUECHERLISTE */

table.buecheritem_overview {
	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}
table.buecheritem_overview td {
	border:none;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

table.buecheritem_overview td.imagecol {
	width:100px;
}

table.buecheritem_overview td.textcol {
	width:350px;
}

table.buecheritem_overview span.buchtitel {
	color:#1a171b;
	font-weight:bold;
}

/* TEAM */

img.team_bild {
	padding:4px 20px 10px 0px;
	float:left;
}


/* BUCHDETAIL */

div#contentarea a.buchdetail_button {
	display:block;
}

div#contentarea a.buchdetail_button img {
	display:block;
	padding-bottom:10px;
}

div#contentarea p.buchdetail_kuenstlerzeile {
/* 	color:#1a171b; */
	color:#009EE0;
	font-weight:normal;
}


/* VERANSTALTUNGEN */

table.veranstaltungen {
	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}

table.veranstaltungen td {
	border:none;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

div#contentarea table.veranstaltungen p {
	text-align:left;
}

/* MESSEN */

table.messen {
	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}

table.messen td {
	border:none;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

/* FORMS */

table.defaultform {
	border-spacing:0px;
	border-collapse:collapse;
}
table.defaultform td {
	border:none;
	padding:0px 0px 10px 0px;
	vertical-align:top;
	text-align:left;
}

table.kontaktform input,
table.kontaktform textarea
{
	width:320px;
	background-color:#c5c7c8;
	border:1px solid #a6a8a9;
}

table.newsletterform input,
table.newsletterform textarea
{
	width:320px;
	background-color:#c5c7c8;
	border:1px solid #a6a8a9;
}


/* REZENSIONEN */

div#contentarea span.rezensionen_buchtitel {
	font-weight:bold;
	color:#1a171b;
}


/* COVERDOWNLOAD */

table.coverdownload {
	border-spacing:0px;
	border-collapse:collapse;
}

table.coverdownload td {
	border:none;
	padding:0px;

	width:150px;
}

table.coverdownload td.image {
	height:170px;

	text-align:center;
	vertical-align:middle;
}

table.coverdownload td.desc {
	height:30px;

	text-align:center;
	vertical-align:top;
}

table.coverdownload td.desc a {
	color:#646567;
	font-weight:bold;
}


/* VERTRETUNGEN */

div#contentarea p.vertretungen {
	text-align:left;
}

div#contentarea span.vertretungen_ort {
	color:#1a171b;
	font-weight:bold;
}


/* AUSLIEFERUNGEN */

div#contentarea p.auslieferungen {
	text-align:left;
}

div#contentarea span.auslieferungen_land,
div#contentarea span.auslieferungen_name
{
	color:#1a171b;
	font-weight:bold;
}


/* CART */

table.cart {
	border-collapse:collapse;
	border-spacing:0px;
	width:450px;
}

table.cart td, table.cart th {
	font-size:12px;
	padding:5px;
	border-bottom:1px solid #646567;
	vertical-align:top;
}

table.cart th {
	text-align:left;
}

table.cart td.preis {
	text-align:right;
}

table.cart td.total {
	text-align:right;
	font-weight:bold;
}

table.cart input.cartmenge {
	width:30px;
}

#contentarea p.cart_vkfmessage {
	margin-top:20px;
	border:2px solid #009EE0;
	background-color:#DDF5FF;
	padding:5px;
	color:#009EE0;
	margin-bottom:5px;
	font-weight:bold;
}


/* ADDRESS */

table.address {
	border-collapse:collapse;
	border-spacing:0px;
}

table.address td {
	text-align:left !important;
}

table.address input {
	width:300px;
	background-color:#C5C7C8;
	border:1px solid #A6A8A9;
}

table.address td.caption {
	width:150px;
}


/* ADDRESS */

table.cartfields {
	border-collapse:collapse;
	border-spacing:0px;
}

table.cartfields td {
	text-align:left !important;
	vertical-align:top;
}

table.cartfields input {
	width:300px;
	background-color:#C5C7C8;
	border:1px solid #A6A8A9;
}

table.cartfields textarea {
	width:300px;
	background-color:#C5C7C8;
	border:1px solid #A6A8A9;
	height:100px;
}

table.cartfields td.caption {
	width:150px;
}


/* SEARCHBAR */

div#searchbar {
	position:absolute;
	left:769px;
	top:0px;
	width:200px;
	height:35px;
	background-image:url('/images/searchbar_bg.gif');
}

div#searchbar input {
	background-color:transparent; /* #3D3C3F */
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;

	position:absolute;
	left:10px;
	top:5px;
	height:23px;
	width:150px;

	line-height:23px;
}


/* RIGHT */
.right_shop_container {
	background-color:rgba(255,255,255,0.5);
	padding:10px 10px 0px 10px;
}


/* components */
.bl-youtubevideo {
	margin-bottom:25px;
}

.bl-youtubevideo {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio */
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.bl-youtubevideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
